body { background:white url("images/back.png") repeat; font-family:verdana,arial,sans-serif; font-size: 60%;
color: black; margin: 10px; padding: 0px; text-align: justify; }

a:link {color: black ; text-decoration : underline;}
a:visited {color: black ; text-decoration : underline;}
a:hover {color: #455a9c ; text-decoration : underline;}


#entete {border : black solid 1px; background-color: white; margin : 10px 0px;}
#menu {background: #f5f9fd; padding: 3px 10px; }
#pied {background: #8394b2; color: white; text-align: center; padding: 5px 0px;}

p {padding: 0px 5px;}

div.categorie {background: #dfe6ef; font-size: 180%; padding: 3px; border : black solid; border-width: 1px 1px 0px 1px; }
span.categodesc {font-size: 50%; margin-left: 10px; }
div.questions {border : black solid; border-width: 0px 1px 1px 1px; font-size: 120%; background: #f5f9fd; padding: 3px; margin : 0px 0px 10px 0px; }
div.textquestion { font-weight: bold; padding : 4px 10px; }
div.textreponse { padding: 4px 20px; }

form.formulaire { margin: 10px 0px; }
span.label {width: 100px; text-align : right; float:left; margin: 5px; }
div.formrow {clear: both; width : 500px; margin: 5px; }
